CVE-2005-0591

2005-05-02T00:00:00
ID CVE-2005-0591
Type cve
Reporter NVD
Modified 2017-10-10T21:29:58

Description

Firefox before 1.0.1 allows remote attackers to spoof the (1) security and (2) download modal dialog boxes, which could be used to trick users into executing script or downloading and executing a file, aka "Firespoofing."